#pcdownloadbutton a:hover,
#macdownloadbutton a:hover  {
   background-position: -96px 0%;
}

#silverfontsfeaturestext  {
   visibility: visible;
   position: absolute;
   left: 136px;
   top: 481px;
   z-index: 4;
   width: 455px;
}

#id0storebutton a:hover  {
   background-position: -84px 0%;
}

#silverfontsheadertext  {
   visibility: visible;
   position: absolute;
   left: 94px;
   top: 163px;
   z-index: 4;
   width: 204px;
}

#rightclickinfotext  {
   visibility: visible;
   position: absolute;
   left: 442px;
   top: 375px;
   z-index: 4;
   width: 249px;
}

#graymiddleshadow  {
   top: 411px;
}

#id0storebutton  {
   visibility: visible;
   position: absolute;
   left: 763px;
   top: 342px;
   z-index: 4;
   width: 84px;
   height: 28px;
}

#id0silverfonts  {
   background: url(sg_silverfonts_media/id0silverfonts.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 114px;
   top: 209px;
   z-index: 5;
   width: 148px;
   height: 165px;
}

#id0blackline  {
   top: 410px;
}

#id1pricetext  {
   visibility: visible;
   position: absolute;
   left: 220px;
   top: 346px;
   z-index: 6;
   width: 79px;
}

#id0pricetext  {
   visibility: visible;
   position: absolute;
   left: 177px;
   top: 365px;
   z-index: 6;
   width: 122px;
}

#id0maclogo  {
   background: url(sg_commfonts_media/id1maclogo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 128px;
   top: 367px;
   z-index: 4;
   width: 22px;
   height: 20px;
}

#footer  {
   margin-bottom: 290px;
}

